**************************
Wagen_3
**************************

[CTC]
Colorscheme
Texture\Repaints
0

[CTCTexture]
Lack_Betrieb
Variobahn.png

[mesh]
C.o3d

[matl]
Variobahn.png
0

[matl_alpha]
1

[mesh]
C-Dach.o3d

[mesh]
Achsen.o3d

Erzeugt Partikelsystem Rauch, welches an vorherigem Mesh angeheftet ist

	* x, y, z Position
	* x, y, z Ausströmrichtung

Ab hier können wahlweise Variablennamen (nur lokal!) oder Werte eingegeben werden:
	* Geschwindigkeit beim Ausstoß
	* Geschwindigkeitsvariation
	* Frequenz
	* Lebensdauer
	* Bremsfaktor
	* Fallkoeffizient
	* Startgröße
	* Vergrößerungsrate
	* Initialalpha
	* Alphavariation
	* R,G,B


[smoke]
0
0
0
0
0
0
fx_vel
0
fx_freq
fx_leben
0
0
0
0
fx_alpha
0
0
0
0

